Anonymous

RECOUP/site/MediaWiki/Monobook.css: Difference between revisions

From OER in Education
m
no edit summary
mNo edit summary
mNo edit summary
Line 12: Line 12:
#p-personal li a {
#p-personal li a {
color:#FFFFFF;
color:#FFFFFF;
}
#column-one {
color: white;
}
}
<noinclude>{{RECOUP_footer|MediaWiki:Monobook.css}}</noinclude><noinclude>[[Category:RECOUP]]</noinclude>
<noinclude>{{RECOUP_footer|MediaWiki:Monobook.css}}</noinclude><noinclude>[[Category:RECOUP]]</noinclude>